{
  "type": "service_account",
  "project_id": "bb-api2",
  "private_key_id": "e4e6a853f77f5c92784fd6ae8335cb2c94b676cf",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEugIBADANBgkqhkiG9w0BAQEFAASCBKQwggSgAgEAAoIBAQDbDzs6pQs9SLNC\nTrU4UtV0zdia2n7BU2KMoMbDDjE870XIJmQjEl0xxsG5wy5uUaYDmqBYY+1tfoXS\nWDMRzJTsTNqR3Hm4QojJrHq3UX4cYzU5j0PNu02xlU6yHb23habMIBxhZ0te/osT\nOglsAquVMHu/LQ3YAlRF5KaXu/YeLdY93ZTuBBGpYmoMWIM/e6jUv5UHOr2nd29C\nWoMa3PMZS2EqCC3vpGZqu6O1kURHnUraJs/pJCcwz2nxi7mz502aleVxLqPIASIV\nSZauHRuh5nP0haF/TM203KMT7fQ0Ug4A0LxGP7SNuH56dVAthM9k7HZZX5c1TqDF\nJwSP0EAZAgMBAAECgf9q6XNZBAGkVo2Tpy5yypHDva8D/fd+ohQ6FIDk8MtvQ7zN\nFiH3aRpRzkArc/eLRLcGw+x1pGBXvlFB+VAyZfhqcIkvjes6l6t+47mgOFokAsUv\n79c6m+pVoeenEz1g0CeaC0AinaWvm9+g3NYUfmdMMCj+h6icpKfyJPO4RFHDNZ+h\nfCwI0TcOd6juksod+347yLjIlVLMApPgk2kxbCmmpGFKhxbxJXz9KI+6UMY216OK\nBC/4xPgB3kNodC/GbNg2b1PxPKF0uAwxt0RKFoC+z+/5/gPAHH2qcV82Q9j1/MpC\nPHJoViYP5Yk0HNllSffpqP0UNUjRrbOLIzLHGbkCgYEA7dfPhtxu/uS2YCiaQxus\nzfrljA8Ysr0jDg4ASByd2UBtCRhFE7/z0pIOfOgmGNo3HpDNvXeylz/lwbOZZlML\nyAxYcarhTd88e9Nfe2skbppYuSmQhzYxp9duslmjy+9aCGiccnSadpn9pTkGYQSQ\nZvy+mnir9DrzqNrT4AsBvtUCgYEA68hVKgrJJV3Z4ZIL6JGbsOi8HVZDT9nGgQr1\nXAgLDDo09RntuCsB59Pbq5QVAlZRzMiNJDPcxDW8LVxnV1wcVrf5GWLDImiHy5oV\nZiNK0uyBu7q6Eing9ssB1xnbFyEl8dfvuzlTWpfSLU8NLq1D1trXWcAew4VBXYEe\nJa7vxjUCgYBuKoxBl1ECV8Xx/FyXwPXl4tT4bvWttNXL6MhQnpCu1JysncVBRKQX\nYPe8+3rKACmPytrBa/QZAsvVUO846jaGztEYtWHuw/wsDtgnPpV9dZirC4maV4vg\nhnULv2GTUKaPRoVQrpntXZ6TLTq7LXYFfgR7YHGlirjZ+aIyIGcKkQKBgHutnQat\nm69PGIAbRMXcwyc8HZjh6/MRz+9WmTeKPIlQawD6ddi6Loi1d6/7wD12m/foZyjL\nT41Yhnng05Bej7rpS/AF/0eoPzsMexcVgiU7zB12KC5o60lpWXDEbkkmqSm/1E+I\nFXIa2zPLGKYYWtJz/qxke36iApSSqwanSbzVAoGAdN5LcXPIotWhKr3XIS1NCGsh\nkGcpkwUFKOFpe48m0ZpmbwMbHSSaiHWEf+MW5GHlFwh0zcQqx5xp1G1k39mPGKzr\nVlMhx/OWlAO+tnsU4YOQ5ia8L70a/yuPs8i+Mue+zHKS3ZIqTGyifaVgFLG4T4dd\n3UcOxRLrYT0nLA11wn8=\n-----END PRIVATE KEY-----\n",
  "client_email": "bb-api2@bb-api2.iam.gserviceaccount.com",
  "client_id": "115816758299492447068",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/bb-api2%40bb-api2.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
